.table-sm td, .table-sm th {
  padding: .2rem;
}

.bi {
  vertical-align: -.125em;
  /* pointer-events: none; */
  fill: currentColor;
}

.btn-toggle {
  display: inline-flex;
  align-items: center;
  padding: .25rem .5rem;
  font-weight: 600;
  /* color: rgba(0, 0, 0, .65); */
  background-color: transparent;
  border: 0;
}

.btn-toggle:hover,
.btn-toggle:focus,
.btn-toggle-nav a:hover,
.btn-toggle-nav a:focus {
  /* color: rgba(0, 0, 0, .85); */
  background-color: #0d6efd;
  color: white;
}

.btn-toggle[aria-expanded="true"]::before {
  transform: rotate(90deg);
}

.btn-toggle-nav a {
  display: inline-flex;
  padding: .1875rem .5rem;
  margin-top: .125rem;
  margin-left: 1.25rem;
  text-decoration: none;
}

.navbar,
.navbar-brand,
.navbar-toggler {
  padding: 0 0.1em;
  /* margin: auto; */
}

.nav-link {
  padding-top: 0;
  padding-bottom: 0;
}

.navbar-brand {
  width: 100%;
  margin: 0;
}

.header-sticky {
  /* width: 100vw; */
  position: sticky;
  top: 0;
  z-index: 1030;
}

.w-fit-content {
  width: fit-content !important;
}

.table-fixed {
  table-layout: fixed !important;
}

table.dataTable {
  /*es para evitar que se agrege un espacio left en las tablas */
  margin: 0 !important;
}

table {
  margin-bottom: 0 !important;
}

.my-bg-primary {
  background-color: #cfe2ff;
}

.my-bg-danger {
  background-color: #f8d7da;
}

.my-bg-success {
  background-color: #d1e7dd;
}

/* .sticky-bottom * {
  position: sticky;
  bottom: 0rem;
} */